KOLLISION(6)

NAME
kollision - KDE collision game

SYNOPSIS
kollision [Qt-options] [KDE-options]

DESCRIPTION
In Kollision you use mouse to control a small blue ball in a closed space environment filled with small red balls, which move about chaotically. Your goal is to avoid touching any of those red balls with your blue one, because the moment you do the game will be over. The longer you can stay in game the higher will your score be.

SEE ALSO
More detailed user documentation is available from help:/kollision (either enter this URL into konqueror, or run `khelpcenter help:/kollision').